/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 1.2
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
/*<?php edit_post_link( __( 'Edit' ), '<span class="edit-link">', '</span>' ); ?> content.php line 97*/

body.skin_custom_color .icon_box .icon_text>h3>span, body.skin_custom_color .stm_woo_archive_view_type_list .stm_featured_product_stock i, body.skin_custom_color .stm_woo_archive_view_type_list .expert_unit_link:hover .expert, body.skin_custom_color .stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_body a .title:hover, body.skin_custom_color .stm_product_list_widget.widget_woo_stm_style_2 li a:hover .title, body.skin_custom_color .widget_stm_recent_posts .widget_media a:hover .h6, body.skin_custom_color .widget_product_search .woocommerce-product-search:after, body.skin_custom_color .widget_search .search-form > label:after, body.skin_custom_color .sidebar-area .widget ul li a, body.skin_custom_color .sidebar-area .widget_categories ul li a, body.skin_custom_color .widget_contacts ul li .text a, body.skin_custom_color .event-col .event_archive_item > a:hover .title, body.skin_custom_color .stm_contact_row a:hover, body.skin_custom_color .comments-area .commentmetadata i, body.skin_custom_color .stm_post_info .stm_post_details .comments_num .post_comments:hover, body.skin_custom_color .stm_post_info .stm_post_details .comments_num .post_comments i, body.skin_custom_color .stm_post_info .stm_post_details .post_meta li a:hover span, body.skin_custom_color .stm_post_info .stm_post_details .post_meta li i, body.skin_custom_color .blog_layout_list .post_list_item_tags .post_list_divider, body.skin_custom_color .blog_layout_list .post_list_item_tags a, body.skin_custom_color .blog_layout_list .post_list_cats .post_list_divider, body.skin_custom_color .blog_layout_list .post_list_cats a, body.skin_custom_color .blog_layout_list .post_list_item_title a:hover, body.skin_custom_color .blog_layout_grid .post_list_item_tags .post_list_divider, body.skin_custom_color .blog_layout_grid .post_list_item_tags a, body.skin_custom_color .blog_layout_grid .post_list_cats .post_list_divider, body.skin_custom_color .blog_layout_grid .post_list_cats a, body.skin_custom_color .blog_layout_grid .post_list_item_title:focus, body.skin_custom_color .blog_layout_grid .post_list_item_title:active, body.skin_custom_color .blog_layout_grid .post_list_item_title:hover, body.skin_custom_color .stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_body a .title:hover, body.skin_custom_color .icon_box.dark a:hover, body.skin_custom_color .post_list_main_section_wrapper .post_list_item_tags .post_list_divider, body.skin_custom_color .post_list_main_section_wrapper .post_list_item_tags a, body.skin_custom_color .post_list_main_section_wrapper .post_list_cats .post_list_divider, body.skin_custom_color .post_list_main_section_wrapper .post_list_cats a, body.skin_custom_color .post_list_main_section_wrapper .post_list_item_title:active, body.skin_custom_color .post_list_main_section_wrapper .post_list_item_title:focus, body.skin_custom_color .post_list_main_section_wrapper .post_list_item_title:hover{
	color:#eab830 !important;
}

#awf_field-47504386 {
    background-color: #ffffff;
    margin: -12px 0 0 15px;
}
.af-element.buttonContainer input {
    background-color: #d1d1d1;
    border: 2px solid #d1d1d1;
    margin-top: -12px;
    padding: 8px 12px !important;
}
p:empty {
    display: none;
}
input[type="submit"]:hover {
    background-color: #ff4545;
    border-color: #ff4545;
    border-style: solid;
}

.vc_general.vc_btn3.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-block.vc_btn3-color-danger:hover, .vc_general.vc_btn3.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-block.vc_btn3-color-danger:focus {
	color: #ffffff !important;
}
.vc_general.vc_btn3.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-block.vc_btn3-color-danger i.vc_btn3-icon.fa.fa-adjust{
	display:none;
}

.courseoptionsheading h2 {
  font-size: 24px;
}
.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat, .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat h2 {
  color: #555555;
}

/*.dynamic-link{
  margin-right: 10px !important;
  display:none;
}

.page-id-5189 .dynamic-link{
  display:block;
}*/

li.menu-item-12317, li.dynamic-link.one {
    position: absolute !important;
    margin-top: 118px;
    right: 50vw;
    display: none;
    /*transform: translateX(50%);*/
    transform: translateX(15px);
	text-align:center;
}
li.menu-item-12317 {
 	/*transform:translate(50%, calc(100% + 15px));*/
    transform: translateX(100%);
}  
.page-id-5189 li.dynamic-link.one, .page-id-5189 li.menu-item-12317{
	display: block;
}

li.menu-item-12317 a, li.dynamic-link.one a{
    background-color: #eab830 !important;
    padding: 15px 20px !important;
    color: white !important;
	width:300px;
    max-width: 100%;
}

li.dynamic-link.one a + .magic_line, li.menu-item-12317 a + .magic_line{
	display:none;
}

.navbar-collapse.collapse, .navbar-collapse.collapse.in{
	display:block !important;
}

.navbar-collapse.header-menu-mobile.collapse.in li {
    display: block;
}
.navbar-collapse.header-menu-mobile.collapse li {
    display: none;
}

.page-id-5189 .header-menu-mobile li.dynamic-link{
	display:block;
	margin-top: 23px;
	border-bottom:none;
  	width:330px;
    max-width: calc(50% - 15px);
}

.page-id-5189 .header-menu-mobile li.dynamic-link.one a, .page-id-5189 .header-menu-mobile li.menu-item-12317 a {
  margin: 0 auto;
  font-size: 14px;  
  /*width: calc(100% - 50px);*/
}

.edit-link > a#vc_load-inline-editor {
    display: none;
}
a.post-edit-link {
    color: red;
    font-weight: bold;
    text-transform: uppercase;
}
input#submit {
    background-color: red;
}
ul li a, a {
    color: #eab830;
    font-size: inherit;
}

.page-id-308 p.moretag a {
    background-color: #eab830;
    text-align: center;
    color: white;
    font-size: 18px;
    padding: 10px;
	display: block;
}

.page-id-308 p.moretag a:hover {
    background-color: goldenrod;
    color:white;
}
button#bbp_reply_submit, button#bbp_topic_submit, .btn-default {
    background-color: red !important;
}